Subject: Re: Can't download FULL.exe
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 15 Jul 1999 23:32:00 +0200

Hi Dave,

>Hi,
>  My company is using the Cygwin tools and we need to download
>the latest release. After trying to get FULL.EXE off of several of the
>mirror sites, I have given up. The ftp download gets to 13.5mb then
>stops. I get a popup window saying, CAN NOT COPY FULL.EXE, MAKE
>SURE YOU SPECIFY THE CORRECT PATH AND FILE NAME
>When I clear the window, the download aborts. Did anyone else have this
>problem or is the problem possibley at my end? I was able to download other
>items from
>the ftp directory with no problems.

Perhaps you get better results, when you try to download it from
ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin/mirrors/cygnus/cygwin-b20/full.exe

>   Thanks
>Dave Borja

bye.
Michael.

--
Want to unsubscribe from this list?
Send a message to [email-masked]